#not-found button a {
    text-decoration: none;
    color: white;
}

#not-found button a:hover {
    color: black;
    text-decoration: none;
}

#not-found {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 70vh;
    text-align: center;
}

#not-found button {
    margin: 5em;
}